fcgiwrap

CGI support for Nginx
https://www.nginx.com/resources/wiki/start/topics/examples/fcgiwrap/

Current version
1.1.0

fcgiwrap requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
autoconf 2.69 Automatic configure script builder
automake 1.15.1 Tool for generating GNU Standards-compliant Makefiles
fcgi 2.4.0 Protocol for interfacing interactive programs with a web server

Formula history

Thierry Moisan fcgiwrap: update homepage
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jack Nagel fcgiwrap: add pkg-config dep
Jack Nagel fcgiwrap: fix man page installation
Jack Nagel fcgiwrap: needs newer autotools
Brett Koonce fcgiwrap 1.1.0
Adam Vandenberg fcgiwrap depends on automake